spec:
- kokkos:
    version: 3.4.00
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      aggressive_vectorization: false
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      compiler_warnings: false
      cuda: false
      cuda_arch:
      - none
      cuda_lambda: false
      cuda_ldg_intrinsic: false
      cuda_relocatable_device_code: false
      cuda_uvm: false
      debug: false
      debug_bounds_check: false
      debug_dualview_modify_check: false
      deprecated_code: false
      examples: false
      explicit_instantiation: false
      hpx: false
      hpx_async_dispatch: false
      hwloc: false
      ipo: false
      memkind: false
      numactl: false
      openmp: false
      pic: false
      profiling: true
      profiling_load_print: false
      pthread: false
      qthread: false
      rocm: false
      serial: true
      shared: true
      std: '14'
      sycl: false
      tests: false
      tuning: false
      wrapper: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ptmw5ubbgtncrxvfq67s5iwnrz6x6vo4alxxiczpncrwavatkjha====
    dependencies:
      cmake:
        hash: dkxb7j4pgnq2vg7zjl4wtngk7lpudz3t
        type:
        - build
    hash: 2kfuszkhgiudkd2yi23lp2xa4xbizrub
    full_hash: lfk65k5or2bzkpyloww5mjyrolfegud7
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      openssl:
        hash: w3wqprv6mmexrjgsdjwmsexvvslxwqjr
        type:
        - build
        - link
    hash: 4uw7wnv2jnohhdc7oe2rblknbpykumo5
    full_hash: dkxb7j4pgnq2vg7zjl4wtngk7lpudz3t
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: vvh7gzth6dmodxrve75y7t7nwzoau2ua
        type:
        - build
        - test
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: ewqzxrzd7rllvr2f6qp2xsxaenmubm7q
    full_hash: w3wqprv6mmexrjgsdjwmsexvvslxwqjr
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: vvh7gzth6dmodxrve75y7t7nwzoau2ua
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 42dmlimng2ujmu4nmsf7fmn523srulir
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: ymqbo2ojbfglayapvlzgszb6yums56hn
        type:
        - build
        - link
    hash: 756f7wy6vhlgi7alpdmpqqjun75t5igw
    full_hash: 42dmlimng2ujmu4nmsf7fmn523srulir
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hxakcx2zjvgtqyzihgamx7igpxekx4gz
    full_hash: ymqbo2ojbfglayapvlzgszb6yums56hn
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fba3eb76cf5af5319b56d95e20406bc8062b8ccc2b3b75472efc667d2ec5fb99
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/kokkos-3.4.00-2kfuszkhgiudkd2yi23lp2xa4xbizrub
  relative_rpaths: false
